<%
'if Page expir
if  Request.Cookies("aspxnet")("RandNumber")<>"i9sHflS2fAj883" or Request.Cookies("aspxnet")("CurUserName") = "" or Request.Cookies("aspxnet")("CurUserID") = "" then
  Response.Redirect "login.jsp"
end if
%>
